/*========================================================================================================
                                                    HTML
========================================================================================================*/
html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-align: center;
}

h1,h2,h3,h4,h5 {
    color: orange;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
}

p,li {
/*    color: black;  */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: lighter;    
}

#productstab { /* Set for each page */
    background-color: orange;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

/*========================================================================================================
                                                MAIN CONTENT
========================================================================================================*/
#main-content {
    width: 100%;
    height: auto;
    min-height: 1600px;
    padding: 120px 0 0 0;
    margin-bottom: -400px; /* Footer Fix */
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            CONTENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#banner {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-top-style: double;
    border-bottom-style: double;
    border-color: black;
    border-width: medium;
}

#banner h1 {
    font-size: 75px;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part1 {
    width: 80%;
    height: auto;
    margin: 0 auto;
    padding: 50px 0;
}

#part1 p {
    padding: 0;
    margin: 0;
    font-size: 30px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part2 {
    width: 100%;
    height: auto;
    padding: 20px 0 0 0;
    margin: 0 auto;
}

#part2 #gallery {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

/* Size of gallery individual boxes */
#part2 #gallery .box ul {
    padding: 0;
    margin: 0 auto;
    display: block;
    width: 80%;
    height: auto;
    text-align: left;
}

#part2 #gallery .box li {
    position: relative;
    width: 20%;
    height: auto;
    padding: 0 2.5%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

#part2 #gallery .box li .product:before{
	content: "";
	display: block;
	padding-top: 100%; 	
}

#part2 #gallery .box li .product {
	position: relative;
	width: 100%;
}

#part2 #gallery .box li .product img {
    height: 90%;
    width: 90%;
    padding: 0;
    margin: auto;
    position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;   
}

#part2 #gallery .box li .product-title h3 {
    padding: 0;
    margin: 0 auto;
    text-align: center; 
    font-size: 24px;
    color: grey;
}

#part2 #gallery .box li .product-title h3 a:hover {
    color: orange;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.clearfooter { /* Footer Fix */
    height: 400px;
    clear: both;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #banner h1 {font-size: 50px;}
    #part1 p {font-size: 22px;}
    
    #part2 #gallery .box li {width: 45%;} 
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    #part2 #gallery .box li {width: 45%;} 
    #part2 #gallery .box li .product-title h3 {font-size: 18px;}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    #part2 #gallery .box li {width: 45%;} 
    #part2 #gallery .box li .product-title h3 {font-size: 18px;}
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    #part1 p {font-size: 18px;}
    
    #part2 #gallery .box li {width: 80%; padding: 2.5% 10%;}
    #part2 #gallery .box li .product-title h3 {font-size: 14px;}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    #part2 #gallery .box li {width: 80%; padding: 2.5% 10%;}
    #part2 #gallery .box li .product-title h3 {font-size: 14px;}
}